

.divList{BORDER: #0e4982 1px solid; DISPLAY: none;  OVERFLOW: auto; WIDTH: 152px; HEIGHT: 200px; BACKGROUND-COLOR: white; TEXT-ALIGN: right; } 
.strList{font-family:Arial; font-size:12px; height:15px; width:132px; padding-right:0px;}
.strListSelected{background-color: #e7ebf7; font-family:Arial; font-size:12px; height:15px; width:132px; font-weight:bold; padding-right:0px;}
.divListSearch{BORDER: #0e4982 1px solid; display: none; overflow:auto; width:302px; height:380px; background-color: white; text-align:right;} 

.strListSearch{font-family:Arial; font-size:16px; height:25px; /*!width:282px;*/ padding-right:0px;direction:rtl; padding-right:5px;}
.strListSearchSelected{background-color: #e7ebf7; font-family:Arial; font-size:16px; height:25px; /*!width:282px; !font-weight:bold;*/ padding-right:0px; color:blue; direction:rtl}

.SecretPriceOff{ padding: 10px; position:absolute; left:0px; top:0px; z-index:999; width:746px; height:446px; overflow: visible; display: none; background-color: #cccccc; border: 1px solid black;}

/*.SecretPriceOn{background: #ffffff url(/images/secretPrice/secretPriceBG.jpg) no-repeat ; filter: progid:DXImageTransform.Microsoft.dropShadow(color=#d3d3d3,strength=20);}*/
.SecretPriceOn{background-image:url(/images/secretPrice/secretPriceBG.jpg); background-repeat: no-repeat; background-position: center;}

.SecretPriceOnM{background: #ffffff url(/images/secretPrice/secretPriceBGM.jpg) no-repeat}
 
 .SecretPriceText{font-size:20px; font-weight:bold; line-height:26px; width:100%; display:block}

 .SecretPriceTextM{font-size:16px; font-weight:bold; line-height:20px; width:100%; display:block}
 
 .SafeTenderText{font-size:20px; font-weight:bold; line-height:26px; width:100%; display:block}

 .SafeTenderTextM{font-size:16px; font-weight:bold; line-height:20px; width:100%; display:block}
 
.AutoBidOff{display: none;};

 .AutoBidOffOld{ padding: 10px; position:absolute; left:0px; top:0px; z-index:999; width:520px; height:510px; overflow: visible; visibility: hidden; 
             background-color: #cccccc; border: 1px solid black;}
.AutoBidOnM{ padding: 10px; position:absolute; left:0px; top:0px; z-index:100; width:120px; height:110px; overflow: visible; visibility: visible; 
            display:block;  background-color: White;border-right: 1px solid #cccccc; border-left: 1px solid #cccccc; border-bottom: 2px solid #cccccc;
 background: #ffffff url(../Images/LargeContentBoxTopBG.jpg) repeat-x -10px top ; filter: progid:DXImageTransform.Microsoft.dropShadow(color=#d3d3d3,strength=20);}
 
 .AutoBidOnD{ padding: 10px; position:absolute; left:300px; top:240px; z-index:100; width:520px; height:510px; overflow: visible; visibility: visible; 
            display:block;  background-color: White;
			border-right: 1px solid #cccccc; border-left: 1px solid #cccccc; border-bottom: 2px solid #cccccc;
 background: #ffffff url(../Images/LargeContentBoxTopBG.jpg) repeat-x -10px top ; filter: progid:DXImageTransform.Microsoft.dropShadow(color=#d3d3d3,strength=20);}


.DailyDealBadgeBadge {
    display: block;
    background-image: url(../../images/dailyDeal-badge.png);
    width: 95px;
    height: 39px;
    margin-top: -7px;
    margin-right: 5px;
    position: absolute;
    z-index: 1;
}

.ProductRow .DailyDealBadgeBadge {
    display: block;
    background-image: url(../../images/dailyDeal-badge.png);
    width: 95px;
    height: 39px;
    margin-top: -7px;
    margin-right: 5px;
    position: absolute;
    z-index: 1;
    left: 25px;
}

.ProductDaulyDealBadge {
    display: block;
    background-image: url(../../images/dailyDeal-bQueen.png);
    width: 103px;
    height: 69px;
    position: absolute;
    left: 15px;
    z-index: 1;
}

.ShoppingILBadge {
    display: block;
    background-image: url(../../images/shoppingILBage.png);
    width: 95px;
    height: 39px;
    margin-top: -7px;
    margin-right: 5px;
    position: absolute;
    z-index: 1;
}

.ProductRow .ShoppingILBadge {
    display: block;
    background-image: url(../../images/shoppingILBage.png);
    width: 95px;
    height: 39px;
    margin-top: -7px;
    margin-right: 5px;
    position: absolute;
    z-index: 1;
    left: 25px;
}

.BlackFridayBadge {
    display: block;
    background-image: url(../../images/BlackFridayBadge.png);
    width: 95px;
    height: 39px;
    margin-top: -7px;
    margin-right: 5px;
    position: absolute;
    z-index: 1;
}

.ProductRow .BlackFridayBadge {
    display: block;
    background-image: url(../../images/BlackFridayBadge.png);
    width: 95px;
    height: 39px;
    margin-top: -7px;
    margin-right: 5px;
    position: absolute;
    z-index: 1;
    left: 25px;
}


.GreatDecemberBadge {
    display: block;
    background-image: url(../../images/greatDecemberBage.png);
    width: 95px;
    height: 39px;
    margin-top: -7px;
    margin-right: 5px;
    position: absolute;
    z-index: 1;
}

.ProductRow .GreatDecemberBadge {
    display: block;
    background-image: url(../../images/greatDecemberBage.png);
    width: 95px;
    height: 39px;
    margin-top: -7px;
    margin-right: 5px;
    position: absolute;
    z-index: 1;
    left: 25px;
}

.SpeedPriceBadge {
    display: block;
    background-image: url(../../images/speedPriceBage.png);
    width: 95px;
    height: 39px;
    margin-top: -7px;
    margin-right: 5px;
    position: absolute;
    z-index: 1;
}

.ProductRow .SpeedPriceBadge {
    display: block;
    background-image: url(../../images/speedPriceBage.png);
    width: 95px;
    height: 39px;
    margin-top: -7px;
    margin-right: 5px;
    position: absolute;
    z-index: 1;
    left: 25px;
}


.subCategoryBox{
    margin-bottom: 0px;
}

.supplierBox {
    margin-bottom: 20px;
}

.ProductsCategoryBox {
    margin-bottom: 15px;
}

.pageTitle h1 {    
    margin-bottom: 0px;    
}


.ProductText {
    padding: 0 15px;
    text-align: justify;
	overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   /*line-height: 16px;     /* fallback */
   max-height: 64px;      /* fallback */
   -webkit-line-clamp: 4; /* number of lines to show */
   -webkit-box-orient: vertical;
}


a.productBuyNowButtonPhone {
    display: block;
    float: left;
    background-color: #2b7f9c;
    color: white;
    border-radius: 5px;
    padding: 7px 60px;
    font-size: 22px;
}

.productBuyNowButtonPhone:hover, .productBuyNowButtonPhone:focus {
    color: #fff;
    text-decoration: none;
    background-color: #E45C01;
}

.productPriceMove{
	height:40px;
	width: 110px;
	position:absolute;
	padding:5px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	color:white;
	border-radius:5px;
	/*background-color:#0099cc;
	border:2px solid gray;*/
}

.productDiv4Category{
	border:2px solid gray;
	width:320px;
	min-Height:240px;
	background-color:white;
	top:0px;	
	position:fixed;
	padding:2px;	
	text-align:center;
	font-weight:bold;
	font-size:12px;
	color:white;
	z-Index:1002;	
	font-size:18px;
	color:black;
	top:0px;
}

.productImg4Category{
	width:230;
	margin:5px;
	cursor:pointer;	
}

.productTxt4Category{
	color:black;
	padding:5px;
	margin:5px;	
	cursor:pointer;	
}

.productClose4Category{
	position:absolute;
	top:0px;
	left:0px;
	height:30px;
	width:100%;
	text-align:right;
	color:black;
	font-size:24px;
	font-weight:bold;
	cursor:pointer;
	padding:5px;	
	
}